body, p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}
.news-data {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;

}
a {
	color: #FF3300;
	text-decoration: none;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;

}
.menu-string {
	font-size: 12px;
}

}
.menu-link_yellow {
	font-size: 12px;
	color: #FFCC00;
}
